@font-face {font-family: 'Abadi MT';
  src: url('Abadi_MT.eot'); /* per IE 5-8 */
  src: local('?'), /* direttiva local per IE */
  url('Abadi_MT.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
        url('Abadi_MT.ttf') format('truetype'); /* Opera, Safari */
}

@font-face {font-family: 'Abadi MT Light';
  src: url('Abadi_MT_Light.eot'); /* per IE 5-8 */
  src: local('?'), /* direttiva local per IE */
  url('Abadi_MT_Light.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
        url('Abadi_MT_Light.ttf') format('truetype'); /* Opera, Safari */
}

html, body {height:100%;  line-height:20px; font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 16px; text-align: left; color: #333333;}
body { margin:0px auto;  min-width: 1020px; background-color:#ececec; }
.bodyup {margin:0px auto; width: 100%;  height:60px;  background-color:#aa2632;}
.header {margin:0px auto; line-height:55px; text-align:center; width:1000px;  font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 50px; color:#fff;}
.body {width: 100%; height: 100%; top:60px; left: 0; background: url(../img/sfondo.jpg) no-repeat center center; z-index: -1;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.contentfasi {margin:-330px auto -50px; width:1000px; height:380px;}

.contentlogo {margin:80px 0 0 0; float:right;  background:url(../img/sfumatura.png); background-repeat:repeat-y; width:580px; height:150px;}

.contentfrase {margin:0 0 0 70px; float:left; width: 510px;  height:150px; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 28px; line-height:35px; text-align:center; color: #aa2632;}
.contentfrase ul{font-family:Abadi MT, verdana, arial, Times New Roman, georgia; list-style-image:url('../img/spunta.png'); font-size: 28px;  text-align:left; color: #aa2632; text-shadow: -1px -1px #fff, 1px 1px #fff;}

.contentform {margin:0 auto; padding: 20px; text-align:center; width: 1000px; opacity:0.7; filter:alpha(opacity=70);  border-radius: 10px; background-color:#fff; height:230px;}

.bodytel {margin:0 auto; width: 100%;  background-color:#aa2632;}
.contenttel {margin:0 auto; padding:30px 0; text-align:center; width: 1000px;}

.bodyfooter {float:left;margin:0 auto; width: 100%;  background-color:#e5e75f;}
.contentfooter {margin:0 auto; padding:25px 0; color: #333333; line-height:30px; text-align:center; width: 1000px;}
.contentfooter b{color: #333333; font-size:16px;}
.contentfooter a{color: #333333; font-size:16px;}
.contentfooter a:hover{color: #333333; font-size:16px;}





.contentcontattacci {margin:0 auto; padding:20px 0; width: 1000px; font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 80px; line-height:80px; text-align:center; color: #276886;}
.contentcontattacci b {font-family:Abadi MT, verdana, arial, Times New Roman, georgia; font-size: 80px; line-height:80px; font-weight:normal; color: #ffd200;}




.formleft {float:left; width:660px;}
.formright {text-align:left; font-size:13px; float:left; color:#8b8b8b; padding:0 0 0 10px; width:330px;}
.formright b{font-family:Abadi MT, arial black, Times New Roman, georgia; font-weight:bold; float:left; text-align:left; color:#ffd200; font-size: 18px;}

.down h1 {font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-weight:lighter; font-size: 25px; text-align: left; color: #0328ae; }



b{ font-family:Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 13px; color:#67b2fc;}
/*p{ font-family:Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 13px; color:#67b2fc;}*/
a {text-decoration:none; font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size:14px; color:#67b2fc; } 
a:hover {color:#67b2fc; text-decoration:none; }
span{font-family: Myriad Pro, verdana, arial, Times New Roman, georgia; font-size: 12px;}
img {border:0px;}